/*
    Theme Name: GIODIF
    Description: Theme for GIODIF.COM
    Version: 0.0.1
    Author: Giovanni DiFeterici
    Author URI: http://www.giodif.com
    Tags: New Media Firm, Blank, HTML5, CSS3
    Template: html5blank-stable
*/
/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
       ========================================================================== */
/**
     * 1. Correct the line height in all browsers.
     * 2. Prevent adjustments of font size after orientation changes in
     *    IE on Windows Phone and in iOS.
     */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
       ========================================================================== */
/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0; }

/**
     * Add the correct display in IE 9-.
     */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
figcaption,
figure {
  display: block; }

/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1em 40px; }

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
     * Add the correct display in IE.
     */
main {
  display: block; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit; }

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
     * Add the correct font style in Android 4.3-.
     */
dfn {
  font-style: italic; }

/**
     * Add the correct background and color in IE 9-.
     */
mark {
  background-color: #ff0;
  color: #000; }

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%; }

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
audio,
video {
  display: inline-block; }

/**
     * Add the correct display in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
     * Remove the border on images inside links in IE 10-.
     */
img {
  border-style: none; }

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden; }

/* Forms
       ========================================================================== */
/**
     * 1. Change the font styles in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible; }

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none; }

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible; }

/**
     * 1. Add the correct box sizing in IE 10-.
     * 2. Remove the padding in IE 10-.
     */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
       */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
     * Correct the padding in Firefox.
     */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */ }

/**
     * 1. Add the correct display in IE 9-.
     * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto; }

/* Interactive
       ========================================================================== */
/*
     * Add the correct display in Edge, IE, and Firefox.
     */
details {
  display: block; }

/*
     * Add the correct display in all browsers.
     */
summary {
  display: list-item; }

/*
     * Add the correct display in IE 9-.
     */
menu {
  display: block; }

/* Scripting
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
canvas {
  display: inline-block; }

/**
     * Add the correct display in IE.
     */
template {
  display: none; }

/* Hidden
       ========================================================================== */
/**
     * Add the correct display in IE 10-.
     */
[hidden] {
  display: none; }

.button {
  background: #fff;
  display: inline-block;
  padding: 18px 24px 16px 24px;
  border: 1px solid rgba(0, 174, 239, 0.35);
  border-radius: 4px; }
  .button:hover {
    border: 1px solid rgba(191, 34, 134, 0.35); }

.menu_button {
  background: #fff;
  font-family: "Istok Web", Helvetica, Arial, sans-serif;
  color: #00aeef;
  align-self: center;
  border: 1px solid rgba(0, 174, 239, 0.35);
  text-decoration: none;
  text-align: center;
  display: block;
  font-weight: 600;
  margin: 0;
  padding: 0.5em 1em;
  font-size: 1em;
  border-radius: 4px; }
  .menu_button:hover {
    border: 1px solid rgba(191, 34, 134, 0.5); }
  @media screen and (min-width: 700px) {
    .menu_button {
      display: none;
      margin: 0 auto; } }

html {
  box-sizing: border-box;
  background: #444; }

*, *:before, *:after {
  box-sizing: inherit; }

body, html {
  background-color: white;
  margin: 0;
  padding: 0; }

body {
  font-family: "Lora", Georgia, Times, serif;
  color: #666;
  font-weight: normal;
  line-height: 1.5em;
  font-size: 0.875em; }

a {
  font-weight: 300;
  color: #00aeef; }
  a:hover {
    color: #ff5222; }
  a:visited {
    color: #bf2286; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Istok Web", Helvetica, Arial, sans-serif;
  color: #444;
  font-weight: 600;
  line-height: 1.2em;
  margin-top: 1.5em;
  margin-bottom: 0.3em; }
  h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
    display: block; }

p {
  margin: 0;
  margin-bottom: 0.8em; }
  p strong {
    color: #666; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.9em;
  font-weight: 300;
  text-transform: uppercase; }

h3 {
  font-size: 1.4em;
  color: #666; }

h4 {
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: 300;
  color: #888; }

h5 {
  font-size: 1.2em;
  color: #666; }

h6 {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: 300;
  color: #888; }

img {
  max-width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  border: none; }

ul, ol {
  margin-top: 0;
  margin-bottom: 2em;
  padding-left: 1.5em; }
  ul li, ol li {
    margin-bottom: 0.2em; }

blockquote {
  background: #ececec;
  font-style: italic;
  padding: 1.5em;
  margin-bottom: 2em;
  border-left: 2px dotted #ddd; }

aside {
  font-style: italic;
  color: #666; }

time {
  display: block; }

.site_wrapper {
  padding-top: 5em; }
  @media screen and (min-width: 700px) {
    .site_wrapper {
      padding-top: 0; } }

.wrapper {
  width: 90%;
  margin: 0 auto; }

.site_header {
  background: url(img/bg.png) center top;
  padding: 1em;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: fixed;
  top: 0;
  left: 0;
  right: 0; }
  @media screen and (min-width: 700px) {
    .site_header {
      display: block;
      background: none;
      width: 13em; } }

.page_content {
  padding: 1em; }
  @media screen and (min-width: 700px) {
    .page_content {
      margin-left: 13em;
      padding: 1em; } }
  @media screen and (min-width: 900px) {
    .page_content {
      margin-left: 15em; } }
  .page_content .inner_page_content {
    max-width: 900px;
    margin: 0 auto; }

@media screen and (min-width: 600px) {
  .site_footer_wrapper {
    width: 100%; } }

.grid {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #ececec;
  margin-bottom: 2em;
  justify-content: space-between; }
  .grid:last-child {
    border-bottom: none; }
  .grid .grid_title {
    flex-basis: 100%;
    flex-shrink: 0;
    margin-bottom: 2em;
    font-size: 1.6em;
    color: #666;
    text-transform: none;
    font-family: "Lora", Georgia, Times, serif; }
  @media screen and (min-width: 700px) {
    .grid .col_2 {
      flex-basis: 42%;
      flex-grow: 0; } }
  .grid .col_3 {
    flex-basis: 48%;
    flex-grow: 0;
    text-align: center;
    font-size: 0.9em; }
    @media screen and (min-width: 700px) {
      .grid .col_3 {
        flex-basis: 30%; } }
  .grid .col_4 {
    flex-basis: 48%;
    flex-grow: 0;
    text-align: center;
    font-size: 0.9em; }
    @media screen and (min-width: 480px) {
      .grid .col_4 {
        flex-basis: 30%; } }
    @media screen and (min-width: 700px) {
      .grid .col_4 {
        flex-basis: 22%; } }

.logo {
  font-family: "Istok Web", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin: 0;
  padding: 0;
  padding-bottom: 0.375em;
  font-size: 2.2em;
  line-height: 1em;
  text-align: center;
  margin: 0 auto;
  color: #444;
  text-decoration: none;
  display: none; }
  @media screen and (min-width: 700px) {
    .logo {
      display: block; } }

.site_navigation {
  flex-basis: 100%; }
  .site_navigation.hidden {
    display: none; }
  @media screen and (min-width: 700px) {
    .site_navigation.hidden {
      display: block; } }
  .site_navigation ul {
    margin: 0;
    padding: 1em 0.875em;
    list-style: none;
    background: #fff;
    border: 1px solid rgba(0, 174, 239, 0.35);
    border-radius: 3px; }
    .site_navigation ul li {
      display: block;
      padding: 0;
      margin: 0;
      border-bottom: 2px dotted rgba(0, 174, 239, 0.2); }
      .site_navigation ul li:last-child {
        border-bottom: none; }
        .site_navigation ul li:last-child a {
          padding-bottom: 0; }
      .site_navigation ul li:first-child a {
        padding-top: 0; }
      @media screen and (min-width: 700px) {
        .site_navigation ul li {
          text-align: center; } }
      .site_navigation ul li a {
        display: block;
        padding: 1em 0;
        text-decoration: none; }

.corner_frame {
  width: 20px;
  height: 20px;
  position: relative;
  top: 10px;
  left: 1.8em;
  transform: rotate(-45deg); }
  @media screen and (min-width: 700px) {
    .corner_frame {
      left: 0;
      margin: 0 auto; } }
  .corner_frame .outer_corner, .corner_frame .inner_corner {
    border: 10px solid transparent;
    position: absolute;
    width: 0;
    height: 0; }
  .corner_frame .outer_corner {
    border-right: 10px solid rgba(0, 174, 239, 0.35);
    border-top: 10px solid rgba(0, 174, 239, 0.35);
    top: 0;
    left: 0; }
  .corner_frame .inner_corner {
    border-right: 10px solid #fff;
    border-top: 10px solid #fff;
    top: 1px;
    left: -1px; }

.page_header {
  padding-bottom: 2em;
  margin-bottom: 3em;
  border-bottom: 2px dotted #ececec; }
  .page_header h1 {
    font-size: 3em;
    font-weight: 300;
    margin-top: 0; }
  .page_header p {
    font-size: 1.4em;
    color: #888;
    font-style: italic;
    line-height: 1.2em; }

.site_description {
  display: inline-block;
  font-style: italic;
  color: #666;
  text-align: right;
  font-size: 0.8em;
  margin: 0;
  flex-basis: 180px; }
  @media screen and (min-width: 700px) {
    .site_description {
      text-align: center; } }

.site_footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 1em;
  clear: both;
  background: url(img/bg.png) center top; }
  .site_footer .copyright {
    font-size: 0.875em;
    padding: 0.5em;
    margin: 0;
    line-height: 1em; }

.content_element {
  margin-bottom: 3em;
  padding-bottom: 1em;
  padding-top: 1em;
  border-radius: 0.3em; }
  .content_element:last-child {
    margin-bottom: 6em; }
  .content_element.frame {
    padding: 2em;
    border: 1px solid #ddd; }
    @media screen and (min-width: 700px) {
      .content_element.frame {
        padding: 4em; } }
  .content_element.filled {
    background: url(img/bg.png) center top;
    padding: 6em;
    text-align: center; }
    .content_element.filled.list_view {
      padding: 2em 6em;
      line-height: 1.2em;
      margin-bottom: 2em; }
      .content_element.filled.list_view h1 {
        margin-bottom: 0.5em;
        padding: 0.25em 3em; }
    .content_element.filled h1 {
      background: rgba(255, 255, 255, 0.8);
      margin-bottom: 1em;
      display: inline-block;
      padding: 1em; }
  .content_element.imaged {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 18em 1em 1em 1em;
    text-align: center; }
    @media screen and (min-width: 600px) {
      .content_element.imaged {
        padding: 18em 3em 1.5em 3em; } }
    @media screen and (min-width: 700px) {
      .content_element.imaged {
        padding: 18em 6em 2em 6em; } }
    .content_element.imaged > div {
      background: url(img/bg.png) center top;
      padding: 1em; }
    .content_element.imaged h1 {
      background: rgba(255, 255, 255, 0.8);
      display: block;
      padding: 0.5em; }
  .content_element h1:first-child,
  .content_element h2:first-child,
  .content_element h3:first-child {
    margin-top: 0; }

.subject {
  margin-bottom: 2em; }
  @media screen and (min-width: 700px) {
    .subject {
      margin-bottom: 4em; } }
  .subject h3 {
    margin-bottom: 0.2em;
    color: #444; }
  .subject h5 {
    margin-top: 0; }
  .subject h6 {
    font-weight: 300;
    font-style: italic;
    color: #888;
    margin-top: 0;
    font-family: "Lora", Georgia, Times, serif;
    text-transform: none;
    font-size: 1em;
    margin-bottom: 1em; }
  .subject img {
    margin-bottom: 0.5em;
    width: 100%;
    margin-left: auto;
    margin-right: auto; }
  .subject time {
    font-size: 0.8em;
    color: #888;
    font-style: italic;
    margin-bottom: 0.5em; }

code.hljs {
  border-radius: 4px;
  padding: 0.5em 2em; }
  @media screen and (min-width: 700px) {
    code.hljs {
      padding: 2em 4em; } }
